<?php

/**
 * 同步Account表数据
 * User: ben
 * Date: 2018/10/28
 * Time: 下午2:08
 */

require_once realpath(dirname(__FILE__)) . '/../common.php';

$objSyncAccount = new Sync_Account();
$objSyncAccount->pubSubscribe(false);
$objSyncAccount->pubSubscribe(false);
$objSyncAccount->pubSubscribe(false);
$objSyncAccount->pubSubscribe(false);
$objSyncAccount->pubSubscribe(false);
$objSyncAccount->pubSubscribe(true);
$objSyncAccount->pubSubscribe(false);